{
	"plane_patch_file_one": {
		"file_uuid": "810f5d57-eccf-49ed-b07a-0cdd109b4213",
		"file_path": "Record009_Line001/191025_121410_Scanner_1.ptch"
	},
	"plane_patch_file_two": {
		"file_uuid": "fa47d509-a64e-49ce-8b14-ff3130fbefa9",
		"file_path": "project.ptch"
	}
}